{% extends '::base.html.twig' %}

{% block body -%}
    <h1>User list</h1>

    <table class="records_list">
        <thead>
            <tr>
                <th>Id</th>
                <th>Idnevelotag</th>
                <th>Nevelotag</th>
                <th>Keresztnev</th>
                <th>Vezeteknev</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td><a href="{{ path('user_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                <td>{{ entity.iDNevElotag }}</td>
                <td>{{ entity.nevElotag }}</td>
                <td>{{ entity.keresztnev }}</td>
                <td>{{ entity.vezeteknev }}</td>
                <td>
                <ul>
                    <li>
                        <a href="{{ path('user_show', { 'id': entity.id }) }}">show</a>
                    </li>
                    <li>
                        <a href="{{ path('user_edit', { 'id': entity.id }) }}">edit</a>
                    </li>
                </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

        <ul>
        <li>
            <a href="{{ path('user_new') }}">
                Create a new entry
            </a>
        </li>
    </ul>
    {% endblock %}
